<?php
 echo "Entrez un caractère : "     ;
 fscanf(STDIN,"%s",$Saisie)        ;
 $Lettre=$Saisie[0]                ;
 echo "Caractère saisi : ".$Lettre.PHP_EOL ;
 printf("Caractère saisi : %s\n",$Lettre)  ;
?>
